/* Google fonts */
/* Inter */
@font-face {
  font-family: "Inter";
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-t.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-e-l.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-l.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-r.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-m.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-s-b.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-b.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-e-b.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/inter/inter-bl.woff2") format("woff2");
}
/* \Inter */
/* End of Google fonts */
:root {
--primary-color-base: #ff7659;
--primary-color-a-005: rgba(255, 118, 89, 0.05);
--primary-color-l-5: #ff8b72;
--primary-color-l-10: #ffa08c;
--primary-color-l-15: #ffb5a5;
--primary-color-l-20: #ffcabf;
--primary-color-l-25: #ffdfd8;
--primary-color-l-30: #fff4f2;
--primary-color-l-35: #ffffff;
--primary-color-l-40: #ffffff;
--primary-color-l-45: #ffffff;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #ff613f;
--primary-color-d-10: #ff4c26;
--primary-color-a-01: rgba(255, 118, 89, 0.1);
--primary-color-a-02: rgba(255, 118, 89, 0.2);
--primary-color-a-03: rgba(255, 118, 89, 0.3);
--primary-color-a-04: rgba(255, 118, 89, 0.4);
--primary-color-a-05: rgba(255, 118, 89, 0.5);
--primary-color-a-06: rgba(255, 118, 89, 0.6);
--primary-color-a-07: rgba(255, 118, 89, 0.7);
--primary-color-a-08: rgba(255, 118, 89, 0.8);
--primary-color-a-09: rgba(255, 118, 89, 0.9);
}
/*** Start css of 8287671_ ***/

.lpc-block .lpc-card--type-1 {
	border-top-left-radius: 35px;
	border-top-right-radius: 35px;
	border-bottom-left-radius: 35px;
	border-bottom-right-radius: 35px;
	border-color: rgba(221,221,221,1);
	border-style: none;
	border-width: 0px;
	border-transparent: 100%;
	border-enabled: 1;
	background-color: rgba(247,246,249,1);
}
.lpc-button--type-1 {
	font-weight: 700;
	font-size: 20px;
	font-family: Inter, sans-serif;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	background: rgba(255,118,89,1);
	background: -moz-linear-gradient(82deg, rgba(255,118,89,1) , rgba(255,160,79,1));
	background: -webkit-gradient(82deg, color-stop(0%, rgba(255,118,89,1)), color-stop(100%, rgba(255,160,79,1)));
	background: -webkit-linear-gradient(82deg, rgba(255,118,89,1), rgba(255,160,79,1));
	background: -o-linear-gradient(82deg, rgba(255,118,89,1), rgba(255,160,79,1));
	background: -ms-linear-gradient(82deg, rgba(255,118,89,1), rgba(255,160,79,1));
	background: linear-gradient(82deg, rgba(255,118,89,1) , rgba(255,160,79,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7659', endColorstr='#ffa04f', GradientType=0 );
}
.splide__arrow__bg {
	background-color: rgba(255,118,89,1);
	border-top-left-radius: 23px;
	border-top-right-radius: 23px;
	border-bottom-left-radius: 23px;
	border-bottom-right-radius: 23px;
	border-color: rgba(0,0,0,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.splide__arrow__bg:hover {
	background-color: rgb(255, 138, 109);
	border-top-left-radius: 23px;
	border-top-right-radius: 23px;
	border-bottom-left-radius: 23px;
	border-bottom-right-radius: 23px;
	border-color: rgb(20, 20, 20);
}
.splide__arrow__bg:focus {
	background-color: rgb(255, 138, 109);
	border-top-left-radius: 23px;
	border-top-right-radius: 23px;
	border-bottom-left-radius: 23px;
	border-bottom-right-radius: 23px;
	border-color: rgb(20, 20, 20);
}
.splide__arrow__bg:active {
	background-color: rgb(255, 84, 48);
	border-top-left-radius: 23px;
	border-top-right-radius: 23px;
	border-bottom-left-radius: 23px;
	border-bottom-right-radius: 23px;
	border-color: rgb(0, 0, 0);
}
.splide__arrow__icon {
	mask-image: url('/g/s3/lp/lpc.v4/images/sprite.view.svg#chevron-right-large');
	-webkit-mask-image: url('/g/s3/lp/lpc.v4/images/sprite.view.svg#chevron-right-large');
}
.lp-form-tpl__field-text {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-color: rgba(169,169,169,0.4);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
	background-color: rgba(251,251,251,1);
}
.lp-form-tpl__field-text:hover {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-color: rgba(189, 189, 189, 0.4);
	background-color: rgb(255, 255, 255);
}
.lp-form-tpl__field-text:focus {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-color: rgba(189, 189, 189, 0.4);
	background-color: rgb(255, 255, 255);
}
.lp-form-tpl__field-text:active {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-color: rgba(149, 149, 149, 0.4);
	background-color: rgb(231, 231, 231);
}
.lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-multi_select__list,.lp-form-tpl__field-select__list {
	border-color: rgba(169,169,169,0.4);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 35px;
	border-top-right-radius: 35px;
	border-bottom-left-radius: 35px;
	border-bottom-right-radius: 35px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-container-type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-transparent: 100%;
	border-enabled: 1;
	background-color: rgba(247,246,249,1);
}
.lpc-button--type-1:hover {
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgb(224, 224, 224);
	background: rgb(255, 138, 109);
	background: -moz-linear-gradient(82deg, rgb(255, 138, 109) , rgb(255, 180, 99));
	background: -webkit-gradient(82deg, color-stop(0%, rgb(255, 138, 109)), color-stop(100%, rgb(255, 180, 99)));
	background: -webkit-linear-gradient(82deg, rgb(255, 138, 109), rgb(255, 180, 99));
	background: -o-linear-gradient(82deg, rgb(255, 138, 109), rgb(255, 180, 99));
	background: -ms-linear-gradient(82deg, rgb(255, 138, 109), rgb(255, 180, 99));
	background: linear-gradient(82deg, rgb(255, 138, 109) , rgb(255, 180, 99) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a6d', endColorstr='#ffb463', GradientType=0 );
}
.lpc-button--type-1:focus {
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgb(224, 224, 224);
	background: rgb(255, 138, 109);
	background: -moz-linear-gradient(82deg, rgb(255, 138, 109) , rgb(255, 180, 99));
	background: -webkit-gradient(82deg, color-stop(0%, rgb(255, 138, 109)), color-stop(100%, rgb(255, 180, 99)));
	background: -webkit-linear-gradient(82deg, rgb(255, 138, 109), rgb(255, 180, 99));
	background: -o-linear-gradient(82deg, rgb(255, 138, 109), rgb(255, 180, 99));
	background: -ms-linear-gradient(82deg, rgb(255, 138, 109), rgb(255, 180, 99));
	background: linear-gradient(82deg, rgb(255, 138, 109) , rgb(255, 180, 99) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a6d', endColorstr='#ffb463', GradientType=0 );
}
.lpc-button--type-1:active {
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgb(184, 184, 184);
	background: rgb(255, 84, 48);
	background: -moz-linear-gradient(82deg, rgb(255, 84, 48) , rgb(255, 138, 38));
	background: -webkit-gradient(82deg, color-stop(0%, rgb(255, 84, 48)), color-stop(100%, rgb(255, 138, 38)));
	background: -webkit-linear-gradient(82deg, rgb(255, 84, 48), rgb(255, 138, 38));
	background: -o-linear-gradient(82deg, rgb(255, 84, 48), rgb(255, 138, 38));
	background: -ms-linear-gradient(82deg, rgb(255, 84, 48), rgb(255, 138, 38));
	background: linear-gradient(82deg, rgb(255, 84, 48) , rgb(255, 138, 38) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5430', endColorstr='#ff8a26', GradientType=0 );
}
.lpc-button--type-3 {
	color: rgba(255,118,89,1);
	font-transparent: 100%;
}
.lpc-button--type-3:hover {
	color: rgba(255,160,79,1);
}
.lpc-button--type-3:focus {
	color: rgba(255,118,89,1);
}
.lpc-button--type-3:active {
	color: rgba(255,160,79,1);
}
.lpc-button--type-2 {
	font-weight: 700;
	color: rgba(255,148,23,1);
	font-transparent: 100%;
	font-size: 20px;
	font-family: Inter, sans-serif;
	background-color: transparent;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgba(255,148,23,1);
	border-style: solid;
	border-width: 2px;
	border-transparent: 100%;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	color: rgba(255,145,122,1);
	font-transparent: 100%;
	background-color: transparent;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgba(255,145,122,1);
}
.lpc-button--type-2:focus {
	color: rgba(255,148,23,1);
	background-color: transparent;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgb(255, 168, 43);
}
.lpc-button--type-2:active {
	color: rgba(255,161,140,1);
	font-transparent: 100%;
	background-color: transparent;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-color: rgba(255,161,140,1);
}
.lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-select__input {
	background-color: rgba(251,251,251,1);
}
.lpc-block .lp-header-title-2 {
	font-size: 50px;
}
@media screen and (max-width: 1279px) {
.lpc-block .lp-header-title-2 {
	font-size: 40px;
}
}
@media screen and (max-width: 991px) {
.lpc-block .lp-header-title-2 {
	font-size: 36px;
}
}
@media screen and (max-width: 767px) {
.lpc-block .lp-header-title-2 {
	font-size: 24px;
}
}
@media screen and (max-width: 479px) {
.lpc-block .lp-header-title-2 {
	font-size: 22px;
}
}
.lpc-block .lp-header-title-3 {
	font-size: 40px;
}
.lpc-block .lp-header-title-4 {
	font-size: 36px;
}
.lpc-block .lp-header-title-5 {
	font-size: 24px;
}
.lpc-block .lp-header-title-6 {
	font-size: 20px;
}
.lpc-block .lp-header-title-1 {
	font-size: 60px;
	font-weight: 700;
}
@media screen and (max-width: 1279px) {
.lpc-block .lp-header-title-1 {
	font-size: 48px;
}
}
@media screen and (max-width: 991px) {
.lpc-block .lp-header-title-1 {
	font-size: 36px;
}
}
@media screen and (max-width: 767px) {
.lpc-block .lp-header-title-1 {
	font-size: 30px;
}
}
@media screen and (max-width: 479px) {
.lpc-block .lp-header-title-1 {
	font-size: 24px;
}
}
.lpc-block .lp-header-text-2 {
	line-height: 120%;
}
.lpc-block .lp-header-text-3 {
	line-height: 120%;
	font-size: 17px;
}
.lpc-block .lp-header-text-4 {
	line-height: 110%;
}
.lpc-block .lp-header-text-1 {
	line-height: 130%;
}

/*** End css of 8287671_ ***/
